<?xml version="1.0"?>
<doc>
    <assembly>
        <name>MicroUniverso.Data</name>
    </assembly>
    <members>
        <member name="T:MicroUniverso.Data.Pagging.PageMessage`1">
            <summary>
                Classe responsável por transportar os itens de uma página
            </summary>
            <typeparam name="EntityType">Tipo do Data Transfer Object a ser transportado</typeparam>
        </member>
        <member name="M:MicroUniverso.Data.Pagging.PageMessage`1.#ctor(System.Int32,System.Int32,System.Int32,System.Collections.Generic.IEnumerable{`0},System.Int32)">
            <summary>
            </summary>
            <param name="startIndex">Registro inicial</param>
            <param name="pageSize">Tamanho da página</param>
            <param name="rowsCount">Quantidade total de registros</param>
            <param name="entities">Entidades da página atual</param>
            <param name="entities">Número da página atual</param>
        </member>
        <member name="P:MicroUniverso.Data.Pagging.PageMessage`1.Entities">
            <summary>
                Entidades da página atual
            </summary>
        </member>
        <member name="T:MicroUniverso.Data.Pagging.PageMessage">
            <summary>
                Representa as informações de uma página
            </summary>
        </member>
    </members>
</doc>
